.u-block-57a3-2 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-block-57a3-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-57a3-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-57a3-3 {
    left: 0;
  }

  .u-block-57a3-4 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-block-57a3-3 {
    left: calc(((100% - 720px) / 2)  + -33px);
    width: 44px;
    height: 44px;
    top: 382px;
    padding: 0;
  }

  .u-block-57a3-4 {
    width: 44px;
    height: 44px;
    top: 370px;
    right: calc(((100% - 720px) / 2)  + -34px);
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-block-57a3-3 {
    left: calc(((100% - 540px) / 2)  + -36px);
  }

  .u-block-57a3-4 {
    right: calc(((100% - 540px) / 2)  + -36px);
  }
}

@media (max-width: 575px) {
  .u-block-57a3-2 {
    bottom: 8px;
  }

  .u-block-57a3-3 {
    left: calc(((100% - 340px) / 2)  + -33px);
    top: 321px;
  }

  .u-block-57a3-4 {
    top: 321px;
    right: calc(((100% - 340px) / 2)  + -33px);
  }
}

 .u-section-1-1 {
  min-height: 893px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 38px;
}

.u-section-1-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  min-height: 855px;
  background-size: cover, cover;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 30px 100px 120px;
}

.u-section-1-1 .u-text-1 {
  margin: 306px auto 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Playfair Display", serif;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 21px 11px 0 auto;
}

.u-section-1-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) 50% 50%;
  background-position: 50% 50%;
  min-height: 542px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1-1 .u-layout-cell-3 {
  min-height: 313px;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 43px auto 0 80px;
}

.u-section-1-1 .u-text-4 {
  font-size: 1rem;
  margin: 21px 413px 0 80px;
}

.u-section-1-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 14px 240px 0 86px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 623px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 622px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 185px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 7px;
  }

  .u-section-1-1 .u-image-2 {
    min-height: 394px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    background-position: 100% 50%;
    min-height: 258px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 43px;
  }

  .u-section-1-1 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-right: 313px;
    margin-left: 43px;
  }

  .u-section-1-1 .u-text-5 {
    margin-right: 190px;
    margin-left: 36px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 1020px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 725px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
    padding-bottom: 60px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 154px;
    margin-left: 24px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 4px;
    margin-left: 24px;
  }

  .u-section-1-1 .u-image-2 {
    min-height: 729px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 281px;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 42px;
    margin-left: 101px;
  }

  .u-section-1-1 .u-text-4 {
    margin-top: 8px;
    margin-left: 101px;
  }

  .u-section-1-1 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: 367px;
    margin-left: 113px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 1346px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 544px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 60px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-1-1 .u-image-2 {
    min-height: 547px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-1 .u-text-4 {
    margin-right: 133px;
  }

  .u-section-1-1 .u-text-5 {
    margin-right: 277px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 983px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 655px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 50px;
    padding-left: 50px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 142px;
    margin-left: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 17px;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-1-1 .u-image-2 {
    min-height: 539px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 295px;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 23px;
    margin-right: 35px;
    margin-left: 65px;
  }

  .u-section-1-1 .u-text-4 {
    margin-top: 10px;
    margin-right: 14px;
    margin-left: 64px;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 50px;
    margin-left: 80px;
  }
}

 .u-section-1-2 {
  min-height: 893px;
}

.u-section-1-2 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 39px;
}

.u-section-1-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  min-height: 855px;
  background-size: cover, cover;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 39px 100px;
}

.u-section-1-2 .u-text-1 {
  margin: 309px auto 0 80px;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Playfair Display", serif;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 18px 1px 0 78px;
}

.u-section-1-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) 50% 50%;
  background-position: 50% 50%;
  min-height: 542px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1-2 .u-layout-cell-3 {
  min-height: 313px;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 43px auto 0 80px;
}

.u-section-1-2 .u-text-4 {
  font-size: 1rem;
  margin: 18px 263px 0 80px;
}

.u-section-1-2 .u-text-5 {
  font-size: 1rem;
  margin: 43px 256px 0 101px;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    min-height: 743px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 705px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-1-2 .u-image-2 {
    min-height: 447px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    background-position: 100% 50%;
    min-height: 258px;
  }

  .u-section-1-2 .u-text-4 {
    margin-left: 98px;
    margin-right: 163px;
  }

  .u-section-1-2 .u-text-5 {
    margin-right: 206px;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    min-height: 1002px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 724px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 60px;
    padding-left: 60px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 158px;
    margin-left: 2px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 28px;
    margin-left: 2px;
  }

  .u-section-1-2 .u-image-2 {
    min-height: 729px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 295px;
  }

  .u-section-1-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-left: 98px;
  }

  .u-section-1-2 .u-text-4 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 1462px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 66px;
  }

  .u-section-1-2 .u-image-2 {
    min-height: 547px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1-2 .u-text-5 {
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 970px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 652px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 50px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 144px;
    margin-left: 36px;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 17px;
    margin-right: -2px;
    margin-left: 36px;
    font-size: 2.25rem;
  }

  .u-section-1-2 .u-image-2 {
    min-height: 539px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-2 .u-text-3 {
    margin-top: 35px;
    margin-left: 52px;
  }

  .u-section-1-2 .u-text-4 {
    width: auto;
    margin-left: 52px;
  }

  .u-section-1-2 .u-text-5 {
    width: auto;
    margin-top: 52px;
    margin-right: 0;
    margin-left: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 948px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 41px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 46px 46px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 326px;
  grid-auto-columns: calc(50% - 16px);
  --gap: 32px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 55px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 268px;
    grid-gap: 32px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 45px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 45px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 522px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 714px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 632px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 41px 21px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 32px 0 21px;
}

.u-section-3 .u-image-1 {
  min-height: 584px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 100px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 482px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(241, 223, 205, 0.7), rgba(241, 223, 205, 0.7));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 951px;
}

.u-section-4 .u-text-1 {
  margin: 71px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 650px;
  grid-auto-columns: 100%;
  --gap: 40px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 24px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 20px 30px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 40px;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 0 27px;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 346px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-image-1 {
    height: 214px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 32px;
    margin-right: 32px;
  }
}